
@media(min-width: 1024px) {
	form.hs-form fieldset.form-columns-2 > div {      
		width: 50%; 
	}
	
	form.hs-form fieldset.form-columns-2 > div .hs_titel {      
		width: 100%; 
	}
}

.custom-language-switcher {
    position: relative;
    display: inline-block;
}

.custom-language-switcher::after {
    content: "";
    position: absolute;
    right: 14px;
    top: 50%;
    width: 8px;
    height: 8px;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
    transform: translateY(-70%) rotate(45deg);
    pointer-events: none;
}

.conword-language-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    min-width: 65px;
    padding: 10px 30px 10px 14px;

    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 30px;

    font-size: 15px;
    font-weight: 500;
    color: #333;

    cursor: pointer;
    transition: .2s;
	line-height: 1.6;
}

.conword-language-select:hover {
    border-color: #999;
}

.conword-language-select:focus {
    outline: none;
    border-color: #0d6efd;
    box-shadow: 0 0 0 3px rgba(13,110,253,.15);
}

.l-subheader-cell.at_right .w-html {
	margin-left: 0;
}

.l-subheader-cell.at_right .w-image {
	order: 3;
}

.l-subheader-cell.at_right .w-search {
	order: 2;
}


@media (max-width: 480px) {
    header#page-header>.l-subheader>.l-subheader-h {
        padding-right: 50px;
    }
}